Discussion for doc: Pantheon Localdev

Pantheon Localdev

I tried to create a local development environment with pure Lando and it did not work.
I am therefore thinking of using LocalDev.
However, I got a message that the Docker I already have installed is not compatible with the new one.

Is the use of LocalDev still recommended?
Also, where to find the version of Docker in my environment?
Is the latest Docker not available or is it supported from time to time?

ENV: MacOS 10.15.7, Docker Desktop 4.9.1 and Docker Engine 20.10.16

1 Like

Hi! Thanks for reaching out here. Iā€™m connecting with my team on this + seeing if I can get someone to assist. Thanks for your patience!

1 Like